<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [BrowserFetcherRevisionInfo](./puppeteer.browserfetcherrevisioninfo.md)

## BrowserFetcherRevisionInfo interface


<b>Signature:</b>

```typescript
export interface BrowserFetcherRevisionInfo 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [executablePath](./puppeteer.browserfetcherrevisioninfo.executablepath.md) | string |  |
|  [folderPath](./puppeteer.browserfetcherrevisioninfo.folderpath.md) | string |  |
|  [local](./puppeteer.browserfetcherrevisioninfo.local.md) | boolean |  |
|  [product](./puppeteer.browserfetcherrevisioninfo.product.md) | string |  |
|  [revision](./puppeteer.browserfetcherrevisioninfo.revision.md) | string |  |
|  [url](./puppeteer.browserfetcherrevisioninfo.url.md) | string |  |

